Commit aaed86c7 authored by Rich's avatar Rich
Browse files

Attempt to fix dependencies

parent ddcea45c
......@@ -11,7 +11,3 @@ source "https://rubygems.org"
gemspec
###############################################################################
gem "rake", "~> 13.0"
###############################################################################
......@@ -3,13 +3,13 @@
_gemname=terraform-wrapper
pkgname=ruby-${_gemname}
pkgver=0.1.2
pkgver=0.1.3
pkgrel=1
pkgdesc="A ruby wrapper for managing Terraform binaries and remote state."
arch=(any)
url="https://gitlab.com/rlees85-ruby/terraform-wrapper/"
license=("MIT")
depends=("ruby")
depends=("ruby", "ruby-rake", "ruby-zip")
source=("https://rubygems.org/downloads/${_gemname}-${pkgver}.gem")
noextract=("${_gemname}-${pkgver}.gem")
sha256sums=("87ff417c3dc05e8fa77bb2f44afcfeafacd3592f4c08cf3f1260727ecb1f61b9")
......
......@@ -4,7 +4,7 @@ module TerraformWrapper
###############################################################################
VERSION = "0.1.2"
VERSION = "0.1.3"
###############################################################################
......
......@@ -31,6 +31,9 @@ Gem::Specification.new do |spec|
spec.bindir = "exe"
spec.executables = spec.files.grep(%r{\Aexe/}) { |f| File.basename(f) }
spec.require_paths = ["lib"]
spec.add_dependency 'rake', '~> 13.0'
spec.add_dependency 'rubyzip', '~> 2.0'
end
###############################################################################
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment